
/* checkout */
.woocommerce-form-coupon-toggle{
    display: none;
}
.woocommerce-checkout .woocommerce{
    background-color: #faf9f8;
}

.checkout {
    max-width: 1240px;
    margin: auto;
}

.checkout-wrapper{
    display: grid;
    grid-template-columns: 65% 35%;
}

.woocommerce .woocommerce-checkout {
    display: block;
}

.woocommerce-billing-fields{
    background-color: #ffffff;
    margin-bottom: 23px;
    padding-top: 60px;
    padding-bottom: 12px;
}

.woocommerce-shipping-fields{
    background-color: #ffffff;
    margin-bottom: 23px;
} 

.woocommerce-additional-fields{
    padding-top: 10px;
    background-color: #ffffff;
    padding-bottom: 30px;
    font-family: 'opensans-regular';
}

#customer_details > div{
    padding-right: 60px;
    padding-left: 60px;
}

#order_review_heading{
    padding-right: 60px;
    padding-left: 60px;
}

#order_review > div{
    padding-left: 60px;
    padding-right: 60px;
}

.woocommerce-page form .form-row-first {
    width: 100%;
}
.woocommerce-page form .form-row-last {
    width: 100%;
    float: inherit;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 0px;
    font-family: 'opensans-regular';
    font-size: 15px;
}

.woocommerce .woocommerce-billing-fields__field-wrapper input{
    border-radius: 0%;
    height: 48px;
    border: #000 1px solid;
    padding-left: 9px;
}

.woocommerce #billing_country_field .select2-selection--single {
    height: 48px;
    line-height: 48px;
    font-family: 'opensans-regular';
    font-size: 15px;
}

.woocommerce #billing_country_field .select2 #select2-billing_country-container {
    line-height: 48px;
    font-family: 'opensans-regular';
    font-size: 15px;
    color: #000;
}

.woocommerce-billing-fields label{
    font-family: 'opensans-regular';
    font-size: 12px;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 0px;
    font-family: 'opensans-regular';
    font-size: 15px;
}

.woocommerce .woocommerce-shipping-fields__field-wrapper input{
    border-radius: 0%;
    height: 48px;
    border: #000 1px solid;
    padding-left: 9px;
}

.woocommerce #shipping_country_field .select2-selection--single {
    height: 48px;
    line-height: 48px;
    font-family: 'opensans-regular';
    font-size: 15px;
}

.woocommerce #shipping_country_field .select2 #select2-billing_country-container {
    line-height: 48px;
}

.woocommerce-shipping-fields label{
    font-family: 'opensans-regular';
    font-size: 12px;
}

.woocommerce #shipping_country_field .select2 #select2-shipping_country-container {
    line-height: 45px;
    font-family: 'opensans-regular';
    font-size: 15px;
    color: #000;
}

.woocommerce-billing-fields h3 {
    font-family: 'opensans-regular';
    font-size: 15px;
    font-weight: normal;
}

.checkout-info{
    margin-left: 24px;
    background-color: white;
    max-width: 336px;
    min-width: 300px;
}

.checkout #order_review .size-woocommerce_thumbnail{
    width: 112px;
    height: auto;
}
.woocommerce .billing-info .woocommerce-checkout-payment .wc_payment_methods{
    margin-top: 40px;
    background-color: #ffffff;
}

.woocommerce-checkout #payment{

    background-color: #ffffff;
}

.woocommerce-checkout #payment div.payment_box::before{
    display: none;
}

.woocommerce-checkout #payment{
    font-family: 'opensans-regular';
}

.woocommerce-checkout #payment p{
    font-family: 'opensans-regular';
}

.woocommerce-checkout #payment div.payment_box{
    background-color: #ffffff;
}

.woocommerce-checkout #payment div.payment_box select{
    width: 100%;
    border: 1px black solid;
    border-radius: 0%;
    height: 48px;
    padding-left: 9px;
    line-height: 48px;
    font-family: 'opensans-regular';

}

#order_review_heading {
    font-family: 'opensans-regular';
    font-size: 15px;
    color: #000;
    font-weight: bold;
}


#cart-items {
    margin-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

#payment{
    padding: 20px;
}

#order_comments{
    min-height: 160px;
}

.cart-item{
    width: 112px;
    position: relative;
}

.bin-container{
    height: 30px;
    width: 30px;
    background-color: #ffffff;
    border-radius: 50%;
    position: absolute;
    right: 10px;
    bottom: 26px;
    text-align: center;
}

.bin-container img{
    margin-top: 7px;
}
/*
.checkout {
    max-width: 1200px;
    margin: auto;
}

#customer_details {
    margin-bottom: 50px;
}

.woocommerce-billing-fields {
    border: 1px solid #28324b;
    font-family: 'poppins-regular';
}

.woocommerce-billing-fields h3 {
    font-family: 'poppins-bold';
    color: #ffffff;
    background-color: #28324b;
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    font-weight: normal;
    padding-left: 20px;
    height: 58px;
    line-height: 58px;
    font-size: 28px;
}

#billing_address_1_field {
    margin: 0px;
    padding-bottom: 6px;
}

.woocommerce form .form-row {
    background-color: #e9edf6;
    color: #28324b;
    padding-bottom: 15px;
}

.woocommerce form .form-row:last-child {
    margin-bottom: 0;
}

.woocommerce form .woocommerce-billing-fields__field-wrapper .woocommerce-input-wrapper .input-text {
    border-radius: 0%;
    border: 1px solid #8ea6d6;
    outline: none;
    font-family: 'poppins-regular';
    font-size: 16px;
    padding-left: 5px;
    width: calc(100% - 30px);
    margin-left: 15PX;
    margin-right: 15PX;
    height: 40px;
    line-height: 40px;
}

.woocommerce-checkout .woocommerce form .woocommerce-shipping-fields__field-wrapper .input-text {
    border-radius: 0%;
    border: 1px solid #8ea6d6;
    outline: none;
    font-family: 'poppins-regular';
    font-size: 16px;
    padding-left: 5px;
    width: calc(100% - 30px);
    margin-left: 15PX;
    margin-right: 15PX;
    height: 40px;
    line-height: 40px;
}

.woocommerce #shipping_country_field .select2-selection--single {
    height: 40px;
    line-height: 40px;
}

.woocommerce #shipping_country_field .select2 {
    width: calc(100% - 30px) !important;
    margin: auto;
    display: block;
}

.woocommerce #shipping_country_field .select2 #select2-billing_country-container {
    line-height: 40px;
}

#billing_first_name_field,
#billing_last_name_field,
#shipping_first_name_field,
#shipping_last_name_field {
    width: 50%;
    float: left;
    padding-left: 5px;
    box-sizing: border-box;
}

#billing_last_name_field {
    float: right;
}

.woocommerce-billing-fields__field-wrapper {
    width: 100%;
}

.form-row label {
    padding-left: 20px;
    color: #28324b;
    font-size: 15px;
    height: 46px;
    line-height: 46px;
}

.select2-container--default .select2-selection--single {
    border-radius: 0%;
    border: 1px solid #8ea6d6;
}

.woocommerce #billing_country_field .select2 {
    width: calc(100% - 30px) !important;
    margin: auto;
    display: block;
}

.woocommerce #billing_country_field .select2 #select2-billing_country-container {
    line-height: 40px;
}

.woocommerce #billing_country_field .select2-selection--single {
    height: 40px;
    line-height: 40px;
}

#order_review_heading {
    font-family: 'poppins-bold';
    color: #ffffff;
    background-color: #28324b;
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    font-weight: normal;
    padding-left: 20px;
    height: 58px;
    line-height: 58px;
    font-size: 28px;
}

#order_review {
    font-family: 'poppins-regular';
    color: #28324b;
    font-size: 15px;
    margin-bottom: 85px;
}

#order_review thead {
    background-color: #e9edf6;
    font-family: 'poppins-regular';
    color: #28324b;
}

.woocommerce #order_review table {
    border-spacing: 0;
    border: 1px solid #28324b;
    border-radius: 0;
}

.woocommerce #order_review table tr th {
    border-top: 1px solid #e9edf6;
    color: #28324b;
}

.woocommerce #order_review table tr td {
    border-top: 1px solid #e9edf6;
    color: #28324b;
}

.woocommerce #payment .wc_payment_methods {
    background-color: #8ca6d4;
    border-bottom: #8ca6d4 !important;
}

.woocommerce-checkout #payment div.payment_box {
    background-color: #28324b;
    color: #ffffff;
}

.woocommerce-checkout #payment div.payment_box::before {
    content: "";
    display: block;
    border: 1em solid #28324b;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    position: absolute;
    top: -0.75em;
    left: 0;
    margin: -1em 0 0 2em;
}

#place_order {
    width: 300px;
    text-align: center;
    background-color: #8ca6d4;
    border: none;
    font-family: 'poppins-regular';
    color: #27324b;
    text-transform: uppercase;
}

.woocommerce #order_review table .order-total td {
    color: #E9540D;
}

.checkout .woocommerce form .form-row .required {
    color: #E9540D;
}


.woocommerce-MyAccount-content mark {
    background-color: inherit;
    color: inherit;
}

.woocommerce .woocommerce-customer-details--phone {
    background-color: inherit;
    font-size: inherit;
    font-family: inherit;
    color: inherit;

}

.woocommerce .woocommerce-customer-details--email:last-child {
    background-color: inherit;
    font-size: inherit;
    font-family: inherit;
    color: inherit;
    border-bottom: inherit;
    border-left: inherit;
    border-right: inherit;
    line-height: inherit;
    padding-top: inherit;
    padding-bottom: inherit;
}

.woocommerce-customer-details h2 {
    background-color: #27324b;
    font-family: 'poppins-regular';
    color: #ffffff;
}

.m-varriable-info {
    display: none;
}

.product-info-title {
    min-height: 46px;
}

.dashboard-small {
    font-size: 12px;
}

#searchbar-container2 {
    display: none;
}

.woocommerce-edit-address .woocommerce-notices-wrapper{
    margin-top: 0px;
}

.woocommerce-edit-address .woocommerce-MyAccount-content p {
    font-family: 'poppins-regular';
    font-size: 20px;
    margin-bottom: 38px;
    height: auto;
}

.woocommerce-edit-address .woocommerce-MyAccount-content header{
    background-color: #e9edf6;
    color: #28324b;
    font-family: 'poppins-regular';
    font-size: 20px;
    padding-left: 28px;
    border-bottom: 3px solid #ffffff;
    margin-bottom: 0%;
}

.woocommerce-edit-address .woocommerce-MyAccount-content .woocommerce-Address {
    background-color: #e9edf6;
}

.woocommerce-edit-address .woocommerce-MyAccount-content header a{
    margin: 15px;
    font-size: 12px;
    display: block;
    text-decoration: none;
    color: black;
}

.woocommerce-edit-address .woocommerce-Address {
    min-height: 220px;
    border-bottom: 5px solid #ffffff;
}

.woocommerce-edit-address .woocommerce-Address address {
    padding-left: 28px;
    font-family: 'poppins-regular';
    font-size: 18px;
    color: #28324b;
    margin-top: 20px;
    line-height: 29px;
}

.woocommerce-edit-account .woocommerce-EditAccountForm p{
    height: auto;

}

.woocommerce-edit-account .woocommerce-EditAccountForm span{
    font-size: 12px;
    font-family: 'poppins-light';
    line-height: normal;
}

.woocommerce-edit-account .woocommerce-EditAccountForm .woocommerce-form-row{
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
}

.woocommerce-edit-account .woocommerce-EditAccountForm .form-row-last{
    float: none;
}

.woocommerce-edit-account .woocommerce-EditAccountForm .form-row-first{
    float: none;
}

.woocommerce-edit-account .woocommerce-EditAccountForm .woocommerce-form-row label{
    padding-left: 0%;
}

.woocommerce-edit-account .woocommerce-EditAccountForm input{
    border-radius: 0%;
    border: 1px solid #8ea6d6;
    outline: none;
    font-family: 'poppins-regular';
    font-size: 16px;
    padding-left: 5px;
    height: 40px;
    line-height: 40px;
}

.woocommerce-edit-account .woocommerce-EditAccountForm .show-password-input{
    font-size: 16px;
}

.woocommerce-edit-account .woocommerce-EditAccountForm fieldset{
    width: 100%;
    background-color: #e9edf6;
}

.woocommerce-edit-account .woocommerce-EditAccountForm button{
    background-color: #28324b;
    color: #ffffff;
    margin-top: 10px;
    border-radius: 0%;
    font-family: 'poppins-bold';
    font-size: 20px;
}

.woocommerce-edit-account .woocommerce-EditAccountForm fieldset .woocommerce-form-row{
    width: 100%;
    height: auto;
    max-width: 100%;
    padding: 0px;
    border-left: 0px;
    border-bottom: 0px;
    border-right: 0px;
    color: #28324b;
    font-size: 14px;
    font-family: 'poppins-semibold';
}

.woocommerce-edit-account .woocommerce-EditAccountForm fieldset .woocommerce-form-row label{
    height: auto;
    font-size: 14px;
}

.woocommerce-edit-account .woocommerce-EditAccountForm fieldset legend {
    background-color: #28324b;
    color: #ffffff;
    font-family: 'poppins-bold';
    padding: 5px;
}

.woocommerce-edit-account .woocommerce-EditAccountForm fieldset {
    border: 1px solid #28324b;
    box-sizing: border-box;
}

.woocommerce-edit-account .woocommerce-MyAccount-content{
    width: 100%;
    max-width: 375px;
}

.woocommerce-edit-account .woocommerce-MyAccount-content p:last-child{
    border-left: 0px;
    border-bottom: 0px;
    border-right: 0px;
    padding: 0%;
}

.woocommerce-view-order p{
    background-color: #e9edf6;
    height: auto;
    font-family: 'poppins-semibold';
    color: #28324b;
    font-size: 18px;
}

.woocommerce-view-order h2{
    background-color: #27324b;
    font-family: 'poppins-regular';
    color: #ffffff;
    padding-left: 28px;
}

.woocommerce-view-order .woocommerce .woocommerce-MyAccount-content .woocommerce-customer-details address{
    color: #28324b;
    font-family: 'poppins-regular';
    border: 1px solid #28324b;
    border-radius: 0%;
    box-sizing: border-box;
}

.woocommerce-view-order address p{
    line-height: normal;
    border-left: 0px;
    border-bottom: 0px;
    border-right: 0px;
}

.woocommerce-view-order .woocommerce .woocommerce-MyAccount-content .woocommerce-customer-details address p:last-child{
    line-height: normal;
    border-left: 0px;
    border-bottom: 0px;
    border-right: 0px;
}

.woocommerce-edit-address form h3 {
    font-family: 'poppins-bold';
    color: #ffffff;
    background-color: #28324b;
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    font-weight: normal;
    padding-left: 20px;
    height: 58px;
    line-height: 58px;
    font-size: 28px;
}

.woocommerce-edit-address .woocommerce-address-fields p:last-child{
    line-height: normal;
    border-left: 0px;
    border-bottom: 0px;
    border-right: 0px;
}

.woocommerce-edit-address form{
    border: 1px solid #28324b;
    font-family: 'poppins-regular';
}

.woocommerce-address-fields {
    width: 100%;
}

.woocommerce-edit-address .woocommerce-address-fields__field-wrapper p{
    height: auto;
    margin-bottom: 10px;
}

.woocommerce-edit-address .woocommerce-address-fields__field-wrapper .form-row .input-text {
    border-radius: 0%;
    border: 1px solid #8ea6d6;
    outline: none;
    font-family: 'poppins-regular';
    font-size: 16px;
    padding-left: 5px;
    width: calc(100% - 30px);
    margin-left: 15PX;
    margin-right: 15PX;
    height: 40px;
    line-height: 40px;
}

.woocommerce-edit-address .woocommerce-address-fields button{
    background-color: #28324b;
    color: #ffffff;
    margin-top: 10px;
    border-radius: 0%;
    font-family: 'poppins-bold';
    font-size: 20px;
}

.external-order-container a {
    padding: 3px 14px;
    background-color: #8ca6d4;

    line-height: 44px;
    font-family: 'poppins-semibold';
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    color: #27324b;
}

#order_comments {
    border: none;
    padding: 15px;
    min-height: 320px;
    width: 100%;
}

#order_comments_field {
    padding-bottom: 0px;
}

.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper p {
    padding: 0;
}

.woocommerce-additional-fields {
    border: 1px solid #28324b;
    font-family: 'poppins-regular';

}

.woocommerce-additional-fields #order_comments_field label {
    padding-left: 20px;
    background-color: #e9edf6;
    color: #28324b;
    font-size: 15px;
    height: 40px;
    line-height: 40px;
}

.woocommerce-shipping-fields__field-wrapper {
    border: 1px solid #28324b;
    font-family: 'poppins-regular';
    margin-bottom: 15px;
}

.shipping_address #shipping_city_field{
    margin-bottom: 0;
}

@media (max-width: 1200px) {
    .checkout{
        margin-left: 8px;
        margin-right: 8px;
    }
}

@media (max-width: 400px) {

    #billing_first_name_field,
    #billing_last_name_field,
    #shipping_first_name_field,
    #shipping_last_name_field {
        width: 100%;
        float: none;
        padding-left: 5px;
    }
}
*/
/*cart*/

/* old code

.woocommerce-cart-form,.cart-collaterals{
    max-width: 1200px;
    margin: auto
}

.woocommerce-cart-form thead{
    background-color: #27324b;
    color: #ffffff;
}

.woocommerce-page .woocommerce table.cart td.actions .input-text{
    width: auto;
    height: 36px;
    line-height: 36px;
    font-size: 100%;
    border: 1px solid #27324b;
    border-radius: 0%;
}

.woocommerce-cart-form tr:last-child button{
    border-radius: 0%;
    background-color: #8ca6d4;
    color: black;
}

.woocommerce .woocommerce-cart-form table.shop_table {
    border: 1px solid #27324b;
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 0px;
}

.woocommerce .woocommerce-cart-form table.shop_table td {
    border-top: 5px solid #ffffff;
    padding: 9px 12px;
    vertical-align: middle;
    line-height: 1.5em;
    background-color: #e9edf6;
}

.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    border-top: 5px solid #ffffff;
    padding: 9px 12px;
    vertical-align: middle;
    line-height: 1.5em;
    background-color: #dde1e9;
}

.woocommerce table.shop_table {
    border: 1px solid #27324b;
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 0px;
}

.woocommerce-cart .cart-collaterals .cart_totals tr td{
    border-top: 5px solid #ffffff;
    background-color: #e9edf6;
}

.woocommerce-cart .cart-collaterals .cart_totals tr th{
    border-top: 5px solid #ffffff;
    background-color: #e9edf6;
}

.page-template-default .woocommerce .wc-proceed-to-checkout a{
    border-radius: 0%;
    background-color: #8ca6d4;
    color: black;
}

.woocommerce-page .woocommerce-cart-form__cart-item a{
    color: black;
    text-decoration: none; 
}   

@media (max-width: 500px) {
    .woocommerce-page table.cart td.actions .coupon .input-text+.button {
        width: 100%!important;
        float: none!important;
    }
    #coupon_code{
        width: 100%!important;
        float: none!important;
        margin-bottom: 8px;
    }
}
*/

.cart:not(.variations_form) {
    /* 
    Conflict met product pagina, later nog eens naar kijken...
    box-sizing: border-box;
    display: flex; */
    /* width: 814px; */
    height: 204px;
    align-self: auto;
     

}

.cart-product-image {
    height: 154px;
    width: 118px;
    overflow: hidden;
}

.cart-product-image img{
    height: 100%;
    width: auto;
}

.cart-product-info{
    height: 100%;
    display: flexbox;
}

.cart-title h2{
    margin: 0%;
}

.size-model-total{
    display: flex;
    margin-top: auto;
    margin-bottom: auto;
}

.size-model-total div{
    margin:10px;
}

.amount select{
    width: 80px;
    height: 48px;
    border-radius: 0%;
    border: 1px solid #d0d0d0;
    background-color: #ffffff;
    text-align: center;
}

.cart-remove-product{
    margin-left: auto;
}

/*contact*/

.wpcf7-form-control{
    width: 100%;
    margin-bottom: 15px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid;
    border-color: #e6e6e6;
    background-color: #fff;
    padding: 12px;
}

.wpcf7 label{
    font-family: Open Sans,sans-serif;
    font-weight: 300;
    font-size: 15px;
    line-height: 25px;
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
    color: #717171;
}

.wpcf7 .wpcf7-submit{
    line-height: 30px;
    letter-spacing: .18em;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
    border: none;
    padding: 0;
    height: 70px;
    width: 180px;
    background-color: #000;
    color: #fff;
    display: inline-block;
}

/*links*/

.link-styling a{
    text-decoration: none;
    color: inherit;
}

/*banner*/

.info-label{ 
    height: 203px;
    width: 203px;
    border-radius: 50%;
    background-color: #ffffff;
    opacity: 75%;
    position: absolute;
}

.home-label {
    height: 203px;
    width: 203px;
    left: 73%;
    top: 125px;
    font-size: 28px;
}

.banner-label {
    height: 157px;
    width: 157px;
    left: 4.6%;
    top: 11px;
    font-size: 23px;
}

.info-label-container{
    font-family: 'lora-italic';
    line-height: 1.2;
    display: table-cell;
    width: inherit;
    height: inherit;
    text-align: center;
    vertical-align: middle;
}

.page-width {
    position: relative;
}

@media (max-width: 1100px){
    .home-label{
        top: 10px;
        left: 60%;
    }
}

@media (max-width: 990px){
    .banner-label{
        display: none;
    }
}

@media (max-width: 925px){
    .checkout-wrapper{
        display: block;
    }
    .checkout-info{
        margin-left: 0px;
        margin-top: 20px;
    }
}


@media (max-width: 550px){
    .home-label{
        display: none;
    }
}

@media (max-width:500px) {
    #customer_details > div{
        padding-right: 10px;
        padding-left: 10px;
    }
    
    #order_review_heading{
        padding-right: 10px;
        padding-left: 10px;
    }
    
    #order_review > div{
        padding-left: 10px;
        padding-right: 10px;
    }

    .checkout-info{
        min-width: auto;
    }
}